Support » Fixing WordPress » How do I remove the version variable from “wp-admin.css?version=2.3”?

  • Resolved jaredcrosza

    (@jaredcrosza)


    My wordpress dashboard works perfectly at home. I have a problem at school though because squid is blocking the wp-admin.css?version=2.3 file. If I browse to wp-admin/wp-admin.css?version=2.3 I get told that squid has blocked it, if I browse to wp-admin/wp-admin.css it works fine. How can I remove the “?version2.3”?

  • The topic ‘How do I remove the version variable from “wp-admin.css?version=2.3”?’ is closed to new replies.